 /*Backlight 2 custom css */
 
 
 /* For inserted logo in top pallet masthead
 =============================================== */
 
 
 .page__pallet__top > .content > ul > li {
    margin: 0;  
}

.page__pallet__top > .content > ul > li > a > img {
    display: inline-block;  
}

li.album-title {
    padding-left: 12px !important;
    height: 36px !important;
    
}





.code {
	color: black;
	border: 1px solid black;
	padding: 8px;
}